/*
 Theme Name:   Soho Hotel Child
 Description:  Soho Hotel Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     soho-hotel
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  soho-hotel-child
*/
@import url('https://fonts.googleapis.com/css2?family=Acme&family=Alef:wght@400;700&family=Open+Sans:wght@400;600;700&display=swap');


/** General **/
.grecaptcha-badge {
	z-index:-1;
	opacity:0;
}
.vc_row.wpb_row {
	padding-top:75px;
	padding-bottom:75px;
}
.vc_row.wpb_row .vc_row {
	padding-top:0;
	padding-bottom:0;
}
.vc_row.wpb_row.no-padding {
	padding-top:0;
	padding-bottom:0;
}
.vc_row.wpb_row.no-padding-bottom {
	padding-bottom:0;
}
.vc_row.wpb_row.no-padding-top {
	padding-top:0;
}
.sohohotel-title2 h3, .sohohotel-title3 h4 {
	font-size:28px;
	font-family: 'Alef', sans-serif;
}
.sohohotel-title1 h3 {
	font-size:20px;
	font-family: 'Alef', sans-serif;
}
.sohohotel-main-content p {
	font-size:18px;
	line-height:1.4;
}
p {
	font-size:18px;
	line-height:1.4;
}
a.sohohotel-button1 {
	padding:0;
	font-size:20px;
}
.sohohotel-main-content .accommodation-block-content ul li {
	font-size:16px;
	color:#424242;
}
.accommodation-block-content ul li span {
	color:#a2a2a2;
}
.sohohotel-main-content .accommodation-block-content ul li:before {
	color:#dcc0aa;
	content:"\f00c"
}
body .accommodation-block .accommodation-block-content a.price-button {
	background:none;
	color:#564f46;
	padding:0;
	font-size:16px;
	line-height:38px;
}
.accommodation-block .accommodation-block-content h4 {
	font-size:25px;
	color:#424242;
}
.accommodation-block .accommodation-block-content a.view-details-button {
	background:#564f46;
	color:#fff;
	padding:10px 15px;
	font-size:16px;
}
.accommodation-carousel.owl-carousel .owl-carousel .owl-stage-outer{
	margin-right:-15px;
}
.accommodation-carousel.owl-theme .owl-dots .owl-dot.active span {
	background:#564f46;
}
.accommodation-carousel.owl-theme .owl-dots .owl-dot span {
	background:#fff;
}
.rev-btn i {
	margin-right:5px;
}
body .vc_btn3.vc_btn3-size-md {
	padding:10px 40px;
}
.sohohotel-testimonial-list.owl-carousel {
	background:#fff;
}
.sohohotel-testimonial-wrapper-1 .sohohotel-testimonial-block div p {
	font-weight:600;
}
.sohohotel-testimonial-wrapper-1 .sohohotel-testimonial-block .sohohotel-testimonial-author p {
	font-size:18px;
	color:#676767;
	font-weight:400;
}
body .sohohotel-site-wrapper .sohohotel-page-header.sohohotel-page-header-1 h1 {
	font-size:50px;
	color:#fff;
	position:relative;
	font-family: 'Acme', sans-serif;
}
.sohohotel-page-header.sohohotel-page-header-1:before {
	content:"";
	position:absolute;
	display:block;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:rgba(0,0,0,0.35);
}
ul.sohohotel-contact-details-list li {
	padding-left:35px;
}
ul.sohohotel-contact-details-list .sohohotel-address:before, ul.sohohotel-contact-details-list .sohohotel-phone:before, ul.sohohotel-contact-details-list .sohohotel-email:before {
	width:24px;
}
.sohohotel-main-content label {
	font-size:16px;
	color:#929292;
}
.sohohotel-main-content input[type="submit"] {
	font-size:18px;
	font-weight:700;
	padding:14px 60px;
}
h2.vc_custom_heading.with-line  {
	border-bottom:1px solid #e8e8e8;
	padding-bottom:8px;
}
.sohohotel-main-content .alignnone, .sohohotel-main-content img.alignnone {
	margin-right:auto;
	margin-left:0;
}
.sohohotel-video-thumbnail-wrapper:before {
	position:absolute;
	background:rgba(0,0,0,0.35);
	content:"";
	display:block;
	top:0;
	right:0;
	left:0;
	bottom:0;
}
.yellow-border .sohohotel-title1 h1:after, .yellow-border .sohohotel-title2 h3:after, .yellow-border .sohohotel-title3 h4:after {
	background:#f6d05c;
}
.white-border .sohohotel-title1 h1:after, .white-border .sohohotel-title2 h3:after, .white-border .sohohotel-title3 h4:after {
	background:#fff;
}
.sohohotel-main-content input[type="text"], .sohohotel-main-content input[type="password"], .sohohotel-main-content input[type="color"], .sohohotel-main-content input[type="date"], .sohohotel-main-content input[type="datetime-local"], .sohohotel-main-content input[type="email"], .sohohotel-main-content input[type="month"], .sohohotel-main-content input[type="number"], .sohohotel-main-content input[type="range"], .sohohotel-main-content input[type="search"], .sohohotel-main-content input[type="tel"], .sohohotel-main-content input[type="time"], .sohohotel-main-content input[type="url"], .sohohotel-main-content input[type="week"], .sohohotel-main-content textarea {
	font-size:18px;
	color:#564f46;
}
.shb-booking-form input {
	border:none;
}
.sohohotel-content-wrapper-left-sidebar, .sohohotel-content-wrapper-right-sidebar {
	padding-top:75px;
}
.sohohotel-main-content ul li:before {
	display:none;
}
.wpb_gallery_slides.wpb_flexslider {
	border:none;
	border-radius:none;
	box-shadow:none;
}
.wpb_gallery .wpb_flexslider .flex-control-paging {
	display:none;
}
.single-shb_accommodation .wpb_gallery .wpb_flexslider .flex-direction-nav a {
	opacity:1;
	background:#8bbd8d;
}
.single-shb_accommodation  .flex-direction-nav a {
	width:46px;
	height:46px;
	line-height:46px;
}
.single-shb_accommodation .wpb_gallery .wpb_flexslider .flex-direction-nav a:before {
	width:46px;
	height:46px;
	text-align:center;
	line-height:40px;
	font-size:36px;
	color:#fff;
}
.single-shb_accommodation .flex-direction-nav a.flex-next:before{
    content: "\f105";
	font-family:fontawesome;
}
.single-shb_accommodation .flex-direction-nav a.flex-prev:before {
	content: "\f104";
	font-family:fontawesome;
}
#CDSWIDEXC {
	position:relative;
}
textarea {
	resize: none;
}
.sohohotel-main-content ul li {
	border:none;
}
.sohohotel-main-content h3.media-title {
	font-size:24px;
}
.sb__calendar .sb__calendar-btn {
	width:auto;
	margin:0;
	display:flex;
	height:auto;
	align-items:center;
}
.sb__calendar .sb__calendar-btn:before {
	margin:0!important;
}
.bs-coll > .vc_column-inner > .wpb_wrapper {
	position:relative;
	/*box-shadow: 0 0 10px 1px rgba(0,0,0,1);*/
}
.business-text.wpb_content_element {
	position:absolute;
	right:0;
	left:0;
	bottom:0;
	background:rgba(0,0,0,0.65);
	color:#fff;
	padding:10px 25px;
	margin-bottom:0;
	z-index:10;
}
.business-text p {
	margin-bottom:0;
}
.sohohotel-main-content .business-text a {
	color:#fff;
}

/** Header **/
.sohohotel-header-1 .sohohotel-topbar-wrapper {
	padding:5px 0;
}
.sohohotel-header-1 .sohohotel-logo {
	margin:10px 0 5px 0;
}
.sohohotel-header-1 .sohohotel-navigation li a {
	font-size:18px;
	padding:43px 10px 52px 10px;
}
body .sohohotel-site-wrapper .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-right-wrapper .sohohotel-top-right-button {
	background:none;
	font-size:16px;
	color:#564f46;
	padding-top:0;
	line-height:36px;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li {
	font-size:16px;
	line-height:36px;
	margin-right:30px;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li:last-child {
	margin-right:0;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.sohohotel-phone-icon:before, .sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.sohohotel-map-icon:before, .top-whatsapp i:before {
	float:none;
	vertical-align:middle;
	display:inline-block;
	margin-top:0;
	padding:0;
	width:30px;
	height:30px;
	line-height:30px;
}
body .sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.sohohotel-map-icon:before {
	background:#a3d8ef;
}
body .sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper li.sohohotel-phone-icon:before {
	background:#d9bda5;
}
.top-whatsapp i {
	background:#26d367;
	border-radius:50%;
	color:#fff;
	font-size:18px;
	text-align:center;
	margin-right:10px;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-left-wrapper {
	margin-top:0;
}
body .sohohotel-site-wrapper .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-right-wrapper .sohohotel-top-right-button {
	position:relative;
}
body .sohohotel-site-wrapper .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-right-wrapper .sohohotel-top-right-button:after {
	border-left:1px solid #564f46;
	content:"";
	display:inline-block;
	position:absolute;
	top:20%;
	height:60%;
	left:0;
}
.sohohotel-header-1 .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-right-wrapper .sohohotel-language-menu {
	margin-right:15px;
}
.sohohotel-header-1.sohohotel-fixed-navigation-show .sohohotel-logo {
	margin-top:5px;
	max-height:50px;
}
.sohohotel-page-header {
	position:relative;
	padding:69px 10px;
	margin-bottom:0;
	background-size:cover!important;
	box-sizing:border-box;
}
body .shb-booking-form-1.shb-booking-form {
	background:#4e4942;
}
.sohohotel-header-1.sohohotel-fixed-navigation-show .sohohotel-navigation li a strong {
	padding:20px 0;
	margin-right:30px;
}
body div.sohohotel-site-wrapper .sohohotel-fixed-navigation-show .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-right-wrapper .sohohotel-language-menu ul li a {
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
}
body.home .sohohotel-site-wrapper .sohohotel-topbar-wrapper .sohohotel-topbar .sohohotel-top-right-wrapper .sohohotel-language-menu ul li a {
	font-size:16px;
}
.mobile-header-buttons {
    display:none;
}

/** Footer **/
.sohohotel-footer-social-icons-wrapper img {
	display:block;
	margin-bottom:25px;
}
.sohohotel-footer-social-icons-wrapper a:nth-child(2) {
	clear:left;
	display:inline-block;
}
.sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget li {
	font-size:18px;
}
.sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-address:before, .sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-phone:before, .sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-cell-phone:before, .sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-email:before{
	top:0;
}
.sohohotel-footer-wrapper .sohohotel-widget h5 {
	font-size:22px;
	font-family: 'Alef', sans-serif;
}
.sohohotel-footer-wrapper .sohohotel-widget p{
	font-size:18px;
	line-height:1.3;
}
.sohohotel-footer-wrapper .wpcf7 input {
	width:100%;
	border:none;
	box-shadow:none;
	font-size:16px;
	padding:0 15px;
	height:45px;
	line-height:45px;
	box-sizing:border-box;
}
.sohohotel-footer-wrapper .wpcf7 button[type=submit] {
	box-sizing:border-box;
	color:#fff;
	background:#8bbd8d;
	font-size:18px;
	width:100%;
	border:none;
	height:45px;
	line-height:45px;
}
.sohohotel-footer-wrapper .wpcf7 i {
	margin-right:8px;
}
.footer-badges {
	text-align:center;
}
#CDSWIDEXC , #bcom_review_widget #bcom_review_widget_wrapper .hreview{
	margin-right:auto!important;
	margin-left:auto!important;
}
.sohohotel-footer-wrapper .sohohotel-footer-bottom-wrapper .sohohotel-footer-bottom p {
	font-size:16px;
}
.sohohotel-footer-social-icons-wrapper a {
	margin-right:15px;
}
.sohohotel-footer-wrapper .sohohotel-widget .sohohotel-contact-widget .sohohotel-cell-phone:before {
    content: "\f1ac";
}
.sohohotel-footer-wrapper .sohohotel-footer-bottom-wrapper .sohohotel-footer-bottom ul li {
	line-height:22px;
}
.sohohotel-footer-wrapper .sohohotel-footer-bottom-wrapper .sohohotel-footer-bottom ul li:after {
	top:8px;
}

/** Sidebar **/
.sohohotel-sidebar-content .sohohotel-widget-wrapper h3 {
	font-size:22px;
	color:#4e4942;
}
.sohohotel-blog-widget-wrapper .sohohotel-blog-widget-content h4 {
	font-size:18px;
	color:#4e4942;
}
.sohohotel-blog-widget-wrapper .sohohotel-blog-widget-content p {
	font-size:16px;
}

/** Booking form **/
body .shb-booking-form-1.shb-booking-form-4-cols .shb-booking-form-col, body .shb-booking-form-1.shb-booking-form-4-cols .shbdp-checkin-wrapper, body .shb-booking-form-1.shb-booking-form-4-cols .shbdp-checkout-wrapper, body .shb-booking-form-1.shb-booking-form-4-cols button {
	float:none;
	display:inline-block;
	vertical-align:bottom;
	width:calc(24.5% - 10px);
}
body .shb-booking-form-1.shb-booking-form-4-cols button, body .shb-single-page-booking-form button {
	height:44px;
	font-size:18px;
}
body .shb-booking-form-1.shb-booking-form-4-cols button:before , .sidebar-booking-form button:before , body .shb-single-page-booking-form button:before {
	content: "";
	display:inline-block;
	font-family:fontawesome;
	margin-right:8px;
	background:url('/wp-content/uploads/2019/12/calendar-1.png');
	width:18px;
	height:19px;
	vertical-align:middle;
	margin-top:-2px;
}


/** Home **/
.home-banner  {
	margin-bottom:-130px;
	margin-bottom:20px;
}
.home-banner .wpb_raw_code {
	margin-bottom:0;
}
.home-booking-form .vc_col-sm-12 {
	float:none;
}
body .home-banner div.shb-booking-form-1, .home-banner #sb-container .sb-custom-color {
	margin-top:-125px;
	background:rgba(66,60,53,0.95)!important;
	position:relative;
	z-index:999;
	padding:10px;
}
.booking-form #sb-container .sb-custom-color {
	background:rgba(66,60,53,0.95)!important;
	position:relative;
	z-index:999;
	padding:10px;
}
.booking-form .sb__form {
	max-width:1140px;
	margin:0 auto;
	padding:0 10px;
}
body #sb-container .sb-custom-icon-color, body #sb-container .sb__calendar-btn-icon .icon {
	color:#fff!important;
	fill:#fff!important;
}
.booking-form .sb__footer {
	max-width:1140px;
	margin:0 auto;
}
.home-about .wpb_text_column p {
	text-align:center;
	color:#7e8286;
}
.home-rooms .wpb_text_column p {
	font-size:20px;
	text-align:center;
}
.bottom-cta {
	padding-top:75px;
	padding-bottom:75px;
	background-size:cover;
}
.bottom-cta .vc_separator {
	max-width:65px;
}
.cta-text h3 {
	color:#f6d05c;
	text-align:center;
	font-size:28px;
	font-family: 'Alef', sans-serif;
}
.cta-text p {
	font-size:20px;
	color:#fff;
	max-width:500px;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	font-family: 'Alef', sans-serif;
}
.events-button {
	margin-bottom:0;
}
.events-button .vc_btn3.vc_btn3-color-orange {
	background:#ddbc5d;
	font-size:18px;
	color:#564f46;
}

/** About **/
.partner-text p {
	color:#7e8286
}
.about-badges .TA_excellent {
	display:inline-block;
	vertical-align:top;
	margin-right:15px;
}
.about-badges #CDSWIDEXC {
	margin:0;
}
.about-badges .booking {
	display:inline-block;
	vertical-align:top;
}
.booking #bcom_review_widget #bcom_review_widget_wrapper .hreview .summary .rating {
	padding-top:0!important;
}

/** Contact **/
.sohohotel-main-content .contact-details ul li {
	font-size:18px;
	color:#564f46;
	font-weight:700;
}
.sohohotel-main-content .contact-details ul li:before {
	display:none;
}
.sohohotel-main-content .contact-details ul li i {
	width:24px;
	margin-right:10px;
	text-align:center;
	color:#8bbd8d;
	font-size:20px;
	display:inline-block;
	vertical-align:middle;
}


/** Room **/
body .shb-single-page-booking-form {
	background:#4e4942;
	padding:0;
}
body .shb-room-price-single {
	border-color:#eeeeee!important;
}
body .shb-room-price-single .shb-room-price-single-from {	
	background:#4e4942;
	font-size:22px;
	margin-top:-16px;
	color:#c6c6c6;
}
body .shb-room-price-single .shb-room-price-single-price-detail {
	background:#4e4942;
	color:#c6c6c6;
	font-size:22px;
	margin-bottom:-16px;
}
.shb-room-price-single .shb-room-price-single-price {
	font-size:36px;
	margin:22px 0;
}
.shb-single-page-booking-form label {
	font-size:16px;
}
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic ul.vc_tta-tabs-list li.vc_tta-tab.vc_active, .wpb-js-composer .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-title {
	border-top-color:#4e4942;
}
.room-icons .vc_tta-panel-body .vc_row {
	padding:12px 0;
	border-bottom:1px solid #e9e9e9;
}
.room-icons .vc_tta-panel-body .vc_row:last-child { 
	border-bottom:0;
}
.room-icons .vc_tta-panel-body .vc_row .wpb_column:first-child {
	border-left:1px solid #e9e9e9;
}
.room-icons .vc_tta-panel-body .vc_row:nth-child(2n) {
	background:#f8f8f8;
}
.wpb-js-composer .room-icons .vc_tta.vc_general .vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
	border:none;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs div.vc_tta-panels {
	border:none;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic ul.vc_tta-tabs-list li.vc_tta-tab {
	border-bottom:none;
}
.evc-predefined-style .room-icons .evc-shortcode p {
	margin-top:0;
	color:#7e8286;
	font-size:18px;
	line-height:1.2;
}
.room-icons .evc-icon-with-text.evc-iwt-icon-left .evc-iwt-icon-holder {
	width:44px;
	text-align:center;
}
.evc-icon-with-text .evc-iwt-icon {
	color:#8bbd8d;
}
body.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	font-size:20px;
	color:#564f46;
	padding:15px 40px;
}
body.wpb-js-composer .vc_tta.vc_general .vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
	padding-right:0;
}
.contact-page-section .wpcf7 .wpcf7-response-output {
	color:#000;
}

/** Page **/
.sohohotel-main-content h2 {
	font-size:20px;
	font-family: 'Alef', sans-serif;
}

/** Mahbesa **/
.wpb_content_element.mahbesa-title {
	margin-bottom:20px;
}
.mahbesa-title p:last-child:after  {
	width:65px;
	border-bottom:2px solid #f6d05c;
	content:"";
	display:block;
	margin:15px 0 0px auto;
}
.bottom-cta.right-logo .wpb_single_image{
	position:absolute;
	left:-17%;
	top:10%;
	z-index:3;
}
.bottom-cta .wpcf7 .wpcf7-form-control-wrap {
	width:25%;
	display:inline-block;
	vertical-align:top;
	margin-right:2%;
}
.bottom-cta .wpcf7 p {
	margin-bottom:4px;
}
.bottom-cta .wpcf7 .wpcf7-form-control-wrap[data-name="acceptance-601"] {
	width:100%;
	margin:0;
}
.bottom-cta .wpcf7 button {
	width:19%;
	display:inline-block;
	vertical-align:top;
	height:45px;
	line-height:45px;
	background:#ddbc5d;
	border:none;
	box-shadow:none;
	color:#564f46;
	font-size:18px;
}
.bottom-cta .wpcf7 button i {
	margin-right:5px;
}
.cta-text.mahbesa h3 {
	margin-bottom:10px;
}
.cta-text.mahbesa p {
	font-size:26px;
}
.bottom-cta.right-logo .vc_separator {
	margin-bottom:50px;
}
.mahbesa-middle-section .sohohotel-title3 h4  {
	max-width:400px;
}
.mahbesa-middle-section p {
	color:#4f4b44;
	font-size:18px;
}
.mahbesa-middle-section .wpb_content_element:last-child {
	margin-bottom:0;
}
/** Articles **/
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta .sohohotel-blog-meta-author:before, .sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta .sohohotel-blog-meta-date:before, .sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta .sohohotel-blog-meta-category:before, .sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta .sohohotel-blog-meta-comments:before {
	display:inline-block;
}
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block h3 {
	font-size:20px;
	color:#4e4942;
}
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block .sohohotel-blog-meta span {
	font-size:16px;
}

/** Article **/
.sohohotel-blog-wrapper.sohohotel-blog-wrapper-1-col .sohohotel-blog-block:last-child {
	border-bottom:0;
}

@media (max-width:1600px) {
	.bottom-cta.right-logo .wpb_single_image {
		right:0;
	}
}

@media (max-width:1200px) {
	.bottom-cta.right-logo .wpb_single_image {
		position:relative;
	}
}

@media (max-width: 991px){
	.sohohotel-header-1 img.sohohotel-logo{max-height: 75px;margin: 0;}
	.sohohotel-header-1 .sohohotel-mobile-navigation-button{float: left;margin-top: 25px;}
	.sohohotel-header-1 .sohohotel-logo-navigation{padding: 10px 0;}
	#acwp-toolbar-btn{top:80px !important;}
}

@media (max-width:767px) {
body {
    padding-top:85px;
}
.sohohotel-header-1 .sohohotel-logo-navigation {
	padding:6px 0;
}
.sohohotel-fixed-navigation-wrapper {
	position:fixed;
	top:0;
	width:100%;
	z-index:99999;
	background:#fff;
}
.sohohotel-header-1 .sohohotel-mobile-navigation-wrapper {
    max-height:80vh;
}
.sohohotel-mobile-navigation {
    max-height:70vh;
    overflow:scroll;
}
.sohohotel-header-1 .sohohotel-mobile-navigation-wrapper .sohohotel-language-menu {
    width:40%!important;
    margin:10px 3.5% 15px 3.5%;
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
}
.sohohotel-header-1 .sohohotel-mobile-navigation-wrapper ul li {
    position:relative;
}
.sohohotel-header-1 .sohohotel-mobile-navigation-wrapper .sohohotel-top-right-button {
    width:40%;
    margin:10px 3.5% 15px 3.5%;
    box-sizing:border-box;
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
}
.sohohotel-mobile-navigation-wrapper ul li .sub-menu-toggle {
    width:40px;
    height:43px;
    display:block;
    position:absolute;
    z-index:10px;
    right:5px;
    top:1px;
    text-align:center;
    line-height:45px;
    background:#8BBD8D;
}
.sohohotel-mobile-navigation-wrapper ul li .sub-menu-toggle:before {
    content:"\F078";
    display:block;
    font-family: "FontAwesome";
    color:#fff;
}
.sohohotel-mobile-navigation-wrapper ul li .sub-menu {
    height:0;
    opacity:0;
    overflow:hidden;
    transition:all 0.5s;
}
.sohohotel-mobile-navigation-wrapper ul li .sub-menu.show {
    height:auto;
    opacity:1;
    overflow:auto;
}
.mobile-header-buttons {
    position:absolute;
    display:block;
    top:30%;
    right:40%;
}
.mobile-header-buttons ul {
    display:flex;
    align-items:top;
}
.mobile-header-buttons ul > a {
    margin:0 8px;
}
.mobile-header-buttons ul li {
    margin:0 8px;
    text-align:center;
}
.mobile-header-buttons li.sohohotel-phone-icon:before {
    content: "\f095";
    display:block;
    font-family:fontawesome;
    width:30px;
    height:30px;
    border-radius:50%;
    background:#b99470;
    color:#fff;
    line-height:30px;
    text-align:center;
}

.single-shb_accommodation .wpb_gallery.wpb_content_element {
	margin-bottom:10px;
}
.single-shb_accommodation .vc_tta-panel-body .wpb_content_element {
	margin:10px 0px;
}
.single-shb_accommodation .flexslider .slides img {
	height:auto!important;
	max-height:200px;
}
.single-shb_accommodation .wpb_gallery .wpb_flexslider .flex-direction-nav a:before {
	width:40px;
	height:40px;
	line-height:34px;
	font-size:30px;
}
.single-shb_accommodation .flex-direction-nav a {
	width:40px;
	height:40px;
	line-height:40px;
}
.single-shb_accommodation .flex-direction-nav .flex-next {
	left:10px;
}
.single-shb_accommodation .flex-direction-nav .flex-prev {
	right:10px;
}
.sohohotel-header-1 img.sohohotel-logo {
	max-height:75px;
	margin:0;
}
.sohohotel-header-1 .sohohotel-mobile-navigation-button {
	margin-top:25px;
}
body .sohohotel-site-wrapper .sohohotel-page-header.sohohotel-page-header-1 h1 {
	font-size:22px;
}
.sohohotel-title2 h3, .sohohotel-title3 h4 {
	font-size:22px;
}
.room-icons .vc_tta-panel-body .vc_row {
	border-bottom:0;
	padding:0;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
	font-size:18px;
}
.vc_row.wpb_row {
	padding:45px 0;
}
.home-about .wpb_text_column br {
	display:none;
}
.home-about .vc_col-sm-6 {
	margin-bottom:45px;
}
.home-about .vc_col-sm-6:last-child {
	margin-bottom:0;
}
.cta-text h3 {
	font-size:26px;
}
.sohohotel-main-content input[type="text"], .sohohotel-main-content input[type="password"], .sohohotel-main-content input[type="color"], .sohohotel-main-content input[type="date"], .sohohotel-main-content input[type="datetime-local"], .sohohotel-main-content input[type="email"], .sohohotel-main-content input[type="month"], .sohohotel-main-content input[type="number"], .sohohotel-main-content input[type="range"], .sohohotel-main-content input[type="search"], .sohohotel-main-content input[type="tel"], .sohohotel-main-content input[type="time"], .sohohotel-main-content input[type="url"], .sohohotel-main-content input[type="week"], .sohohotel-main-content textarea {
	margin-bottom:0px;
}
.contact-page-section .vc_col-sm-6 {
	margin-bottom:40px;
}
.bottom-cta.right-logo .wpb_single_image {
	position:relative;
	right:auto;
	top:auto;
	left:auto;
}
.bottom-cta .wpcf7 .wpcf7-form-control-wrap {
	width:48%;
	margin-left:4%;
	margin-bottom:10px;
	display:inline-block;
}
.bottom-cta .wpcf7 button {
	width:48%;
}
.bottom-cta {
	padding-right:15px!important;
	padding-left:15px!important;
}
.bottom-cta .wpcf7 .wpcf7-form-control-wrap:nth-child(2) {
	margin-left:0;
}
.cta-text.mahbesa p {
	font-size:24px;
}
.sohohotel-footer-wrapper .sohohotel-footer-4-col .sohohotel-widget {
	margin-bottom:45px!important;
}
.sohohotel-footer-wrapper .sohohotel-widget h5 {
	margin-bottom:20px;
}

}
#acwp-toolbar-btn{top:130px !important;}


